/* ---------------------------------------------------------------------------------
   
   Whispering Gully Childcare - Master Stylesheet 
   Author: Pixel House
   Website: www.pixel-house.com.au 

--------------------------------------------------------------------------------- */

body { margin: 0; padding: 0; background: url(../images/bg-shadow.gif) repeat-y 0 0 #f1f1f1; font-family: arial, helvetica, sans-serif; color: #303030; }
h1, h2, h3, h4, h5, h6 { margin: 0 0 0.6em 0; }
h1, h3 { color: #f8e675; font-weight: normal; }
h1 { font-size: 1.2em; }
h2 { font-size: 0.9em; color: #445b1f; text-transform: uppercase; margin-top: 25px; }
h2 span { font-size: 0.8em; text-transform: lowercase; }
p, ul { font-size: 0.8em; margin: 0 0 1.2em 0; line-height: 1.5em; }
a { color: #303030; }
a:hover { color: #f8e675; }
a img { border: none; }
hr { display: none; }

#header-wrap,
#nav-wrap,
#content-wrap,
#footer-wrap
{ width: 100%; float: left; }

#header-wrap { height: 373px; background: url(../images/bg-headerwrap.jpg) no-repeat 0 0 #f1f1f1; }
#nav-wrap { height: 40px; background: url(../images/bg-navwrap.gif) repeat-y 0 0 #e5e99a; }
#content-wrap { background: url(../images/bg-contentwrap.gif) repeat-y 0 0 #e5e99a; }

#header { float: left; width: 970px; height: 373px; }
#logo { margin: 119px 0 0 32px; float: left; }
#logo a { width: 312px; height: 66px; float: left; background: url(../images/logo.gif) no-repeat 0 0; text-indent: -5000px; outline: none; }
#header blockquote { width: 246px; padding: 4px 0 0 18px; margin: 50px 0 0 30px; float: left; clear: both; background: url(../images/quotes.gif) no-repeat 0 0; font-size: 1.05em; line-height: 1.3em; }
#header blockquote span { font-size: 0.70em; text-transform: uppercase; }

#content { float: left; width: 970px; background: url(../images/bg-content.jpg) no-repeat 0 bottom; }
#footer { float: left; width: 598px; height: 70px; background: url(../images/bg-footer.jpg) no-repeat 0 0; padding: 25px 0 0 372px; }
#footer p { color: #444444; }

#left { width: 233px; float: left; padding: 30px 0 100px 47px; }
#right { float: right; width: 593px; padding: 30px 5px 30px 45px; background: url(../images/bg-contentwrap.gif) repeat-y -327px 0 #b1c46d; }

/* ---------------------------------------------------------------------------------
   NAVIGATION
--------------------------------------------------------------------------------- */

#nav { margin: 0; padding: 0 0 0 327px; float: left; width: 650px; background: url(../images/nav-leftshadow.gif) no-repeat 320px 0; }
#nav li { padding: 0; list-style-type: none; float: left; font-size: 0.85em; text-transform: uppercase; }
#nav li a { color: #627a36; padding: 13px 0px 0 0px; height: 27px; text-decoration: none; border-right: solid 1px #adc16a; float: left; display: block; text-align: center; }
#nav li a:hover { color: #405022; }

#n01 a { width: 54px; }
#n02 a { width: 79px; }
#n03 a { width: 152px; }
#n04 a { width: 79px; }
#n05 a { width: 94px; }
#n06 a { width: 105px; }
#n07 a { width: 69px; }

#p01 #n01 a,
#p02 #n02 a,
#p03 #n03 a,
#p04 #n04 a,
#p05 #n05 a,
#p06 #n06 a,
#p07 #n07 a
{ background: url(../images/nav-active.gif) repeat-x 0 0 #89aa4c; border-right: none; color: #4f642a; }

#p02 #n02 a { background: url(../images/nav-active-02.jpg) repeat-x 0 0; }
#p03 #n03 a { background: url(../images/nav-active-03.jpg) repeat-x 0 0; }
#p04 #n04 a { background: url(../images/nav-active-04.jpg) repeat-x 0 0; }
#p05 #n05 a { background: url(../images/nav-active-05.jpg) repeat-x 0 0; }
#p06 #n06 a { background: url(../images/nav-active-06.jpg) repeat-x 0 0; }
#p07 #n07 a { background: url(../images/nav-active-07.jpg) repeat-x 0 0; }

#p01 #n02 a { padding-left: 1px; background: url(../images/nav-active-shadow.gif) no-repeat 0 0; }

#p02 #n03 a,
#p03 #n04 a,
#p04 #n05 a,
#p05 #n06 a,
#p06 #n07 a
{ padding-left: 1px; background: url(../images/nav-active-shadow.gif) no-repeat 0 0; }

#p02 #n01 a,
#p03 #n02 a, 
#p04 #n03 a, 
#p05 #n04 a, 
#p06 #n05 a, 
#p07 #n06 a
{ background: url(../images/nav-active-lshadow.gif) no-repeat right 0; border-right: none; padding-right: 1px; }

#p07 #n07 a { border-right: solid 1px #98a55f; padding-right: 0; }

/* ---------------------------------------------------------------------------------
   LEFT
--------------------------------------------------------------------------------- */

#left #divider { border-top: solid 1px #6e8a3b; padding-top: 25px; margin-top: 25px; }
#enrol { margin-top: 35px; width: 174px; height: 52px; background: url(../images/btn-enrol.gif) no-repeat 0 0; display: block; text-indent: -5000px; }
#enrol:hover { background-position: 0 -52px;  }

/* ---------------------------------------------------------------------------------
   RIGHT
--------------------------------------------------------------------------------- */


#rightImg { float: right; margin: -64px 0 20px 20px; }
#map { color: #000; border: solid 1px #6e8a3b; }







